/**
Theme Name: White Moustache
Author: Ronaut & Astrobot
Author URI: https://ronautastrobot.com
Description: White Moustache Astra child theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: white-moustache
Template: astra
*/

h3, h4, h5, h6 {
	margin: 10px 0 10px 0;
	padding: 10px 0 0 0;
} 

h2.wm-red {
	color: #E4435c;
}

p.embiggen-first p:first-of-type::first-line {
	font-size: 1.3em;
	font-weight: bold;
	color:#333;
}

.notes {
	font-size: .9em;
	font-style: italic;
	font-weight: 400;
}

.margin-none {
	margin: 0;
	padding: 0;
}


